| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
jcinit.c File Reference
`#include "jinclude.h"`
`#include "jpeglib.h"`

Go to the source code of this file.

## Macros
#define | JPEG_INTERNALS

## Functions
| jinit_compress_master (j_compress_ptr cinfo)

## Macro Definition Documentation

#define JPEG_INTERNALS

Definition at line 18 of file jcinit.c.

## Function Documentation

jinit_compress_master | ( | j_compress_ptr | cinfo | ) |

Definition at line 30 of file jcinit.c.